## gob2 2.0.8-1

=== debian/changelog ===
gob2 (2.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 12 Jun 2004 09:27:34 +0100

gob2 (2.0.7-1) unstable; urgency=low

  * New upstream release.
  * This release complains if boxed types are used with signals - pointers
    should be used instead (closes: #201446).

 -- Mark Brown <broonie@debian.org>  Wed, 31 Mar 2004 18:05:02 +0100

gob2 (2.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Tue, 20 May 2003 19:39:28 +0100

gob2 (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Fri, 17 Jan 2003 08:26:00 +0000

gob2 (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 14 Dec 2002 13:35:12 +0000

gob2 (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * This release correctly handles C++ scopes (closes: #166588).

 -- Mark Brown <broonie@debian.org>  Sat,  2 Nov 2002 12:09:33 +0000

gob2 (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Wed, 21 Aug 2002 01:40:14 +0100

gob2 (2.0.1-2) unstable; urgency=low

  * Escape quotes at start of line in man page (closes: #155577).

 -- Mark Brown <broonie@debian.org>  Tue,  6 Aug 2002 00:09:03 +0100

gob2 (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Wed, 17 Jul 2002 20:29:36 +0100

gob2 (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * config.cache isn't actually built so depending on it in debian/rules is
    counterproductive - use the binary instead.

 -- Mark Brown <broonie@debian.org>  Tue, 16 Jul 2002 22:55:24 +0100

gob2 (1.99.3-1) unstable; urgency=low

  * New upstream release

 -- Bastien Nocera <hadess@hadess.net>  Fri, 31 May 2002 04:23:11 +0100

gob2 (1.99.2.cvs.20020118-1) unstable; urgency=low

  * Built from current CVS from glib2

 -- Bastien Nocera <hadess@hadess.net>  Sun, 20 Jan 2002 10:53:21 +0000

gob (1.0.11-2) unstable; urgency=low

  * Correct spelling in package description, thanks to Matt Zimmerman
    <mdz@debian.org>.

 -- Mark Brown <broonie@debian.org>  Sat, 17 Nov 2001 11:52:05 +0000

gob (1.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu, 11 Oct 2001 20:50:28 +0100

gob (1.0.10-1) unstable; urgency=low

  * New upstream release.
    - Doesn't generate empty private headers by default (closes:
      #102079),
    - Fixes typo in manual page (closes: #102082).

 -- Mark Brown <broonie@debian.org>  Mon,  2 Jul 2001 00:31:51 +0100

gob (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sun, 22 Apr 2001 13:09:55 +0100

gob (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu, 12 Apr 2001 18:11:56 +0100

gob (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.5.2 (no changes).

 -- Mark Brown <broonie@debian.org>  Mon, 26 Feb 2001 00:09:13 +0000

gob (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Mon, 11 Sep 2000 08:44:09 +0100

gob (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Mon, 24 Jul 2000 18:07:32 +0100

gob (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu,  6 Jul 2000 17:06:17 +0100

gob (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Fri, 30 Jun 2000 23:11:22 +0100

gob (1.0.1-2) unstable; urgency=low

  * Build-depends on debhelper (closes: #65416).

 -- Mark Brown <broonie@debian.org>  Fri,  9 Jun 2000 18:10:53 +0100

gob (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu,  8 Jun 2000 02:25:38 +0100

gob (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu,  1 Jun 2000 18:35:50 +0100

gob (0.93.5-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sun, 21 May 2000 14:01:16 +0100

gob (0.93.4-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sun, 30 Apr 2000 11:55:11 +0100

gob (0.93.3-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sun, 16 Apr 2000 12:23:24 +0100

gob (0.93.2-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Mon,  3 Apr 2000 02:43:39 +0100

gob (0.93.1-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Tue, 28 Mar 2000 00:03:11 +0100

gob (0.93.0-1) unstable; urgency=low

  * Initial Release.

 -- Mark Brown <broonie@debian.org>  Tue, 21 Mar 2000 19:56:29 +0000
