=== debian/control ===
Source: gob2
Section: devel
Priority: extra
Maintainer: Mark Brown <broonie@debian.org>
Standards-Version: 3.5.8
Build-Depends: flex, byacc | bison, libglib2.0-dev, debhelper (>= 4.0)

Package: gob2
Architecture: any
Depends: ${shlibs:Depends}
Description: GTK+ Object Builder
 GOB is a preprocessor which simplifies the writing of GObjects in C.
 The syntax is somewhat similar to that for Java, yacc and lex.
