## gob2 2.0.17

=== debian/changelog ===
gob2 (2.0.17-1) unstable; urgency=low

  * New maintainer (closes: #579454).
  * New upstream version.
  * Add ${misc:Depends} to the dependencies.
  * Switch to debhelper 7.
  * Drop gob.diff, merged upstream.
  * Mention homepage.
  * Standards-Version 3.8.4, no change required.
  * Change GOB2_CHECK to produce an error if gob2 is not found (LP:
    #317801).
  * Escape minus signs where necessary in the manpage.
  * Add watch file.
  * Update debian/copyright; generated code is public domain, not LGPL.

 -- Stephen Kitt <steve@sk2.org>  Sun, 30 May 2010 18:47:12 +0200

gob2 (2.0.16-4) unstable; urgency=low

  * Change maintainer address.

 -- Mark Brown <broonie@debian.org>  Wed, 28 Apr 2010 21:17:45 +0100

gob2 (2.0.16-3) unstable; urgency=low

  * Orphan package. 

 -- Mark Brown <broonie@debian.org>  Tue, 27 Apr 2010 20:28:53 +0100

gob2 (2.0.16-2) unstable; urgency=low

  * Convert to format 3.0 (quilt).
  * Apply upstream fix for segfault on dispose/finalise/construct methods
    at build time (closes: #574542).

 -- Mark Brown <broonie@debian.org>  Tue, 30 Mar 2010 21:19:30 +0100

gob2 (2.0.16-1) unstable; urgency=low

  * New upstream release.
  * Policy 3.8.2 (no changes).

 -- Mark Brown <broonie@debian.org>  Tue, 21 Jul 2009 21:48:50 +0100

gob2 (2.0.15-1) unstable; urgency=low

  * New upstream release.
  * This release fixes handling of mismatched include quotes (closes: #443907).
  * Policy 3.7.2 (no changes).

 -- Mark Brown <broonie@debian.org>  Wed, 21 Nov 2007 20:34:45 +0000

gob2 (2.0.14-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu,  5 Jan 2006 20:55:30 +0000

gob2 (2.0.13-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 17 Dec 2005 12:41:30 +0000

gob2 (2.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 23 Jul 2005 13:57:25 +0100

gob2 (2.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Wed, 27 Oct 2004 19:38:32 +0100

gob2 (2.0.10-1) unstable; urgency=low

  * New upstream release.
  * This upstream release generates code which compiles with modern C++
    compilers (closes: #270546).

 -- Mark Brown <broonie@debian.org>  Sat, 25 Sep 2004 09:49:59 +0100

gob2 (2.0.9-1) unstable; urgency=low

  * New upstream release.
  * Policy 3.6.1 (no changes).

 -- Mark Brown <broonie@debian.org>  Mon, 19 Jul 2004 23:04:26 +0100
