=== debian/control ===
Source: gob2
Section: devel
Priority: extra
Maintainer: Stephen Kitt <steve@sk2.org>
Standards-Version: 3.8.4
Build-Depends: flex, byacc | bison, libglib2.0-dev, debhelper (>= 7.0.50)
Homepage: http://www.jirka.org/gob.html

Package: gob2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ Object Builder
 GOB is a preprocessor which simplifies the writing of GObjects in C.
 The syntax is somewhat similar to that for Java, yacc and lex.
