## gob2 2.0.18

=== debian/changelog ===
gob2 (2.0.18-1) unstable; urgency=low

  * New upstream version.
  * Remove all patches, merged upstream.
  * Standards-Version 3.9.1, no change required.

 -- Stephen Kitt <steve@sk2.org>  Thu, 06 Jan 2011 22:39:31 +0100
