=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: Stephen Kitt <steve@sk2.org>
-Standards-Version: 3.8.4
+DM-Upload-Allowed: yes
+Standards-Version: 3.9.1
 Build-Depends: flex, byacc | bison, libglib2.0-dev, debhelper (>= 7.0.50)
 Homepage: http://www.jirka.org/gob.html
