## gob2 2.0.19

=== debian/changelog ===
gob2 (2.0.19-1) unstable; urgency=low

  * New upstream version.
  * Switch to my Debian address and drop DM-Upload-Allowed.
  * Switch to debhelper 9.
  * Standards-Version 3.9.4, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 05 May 2013 20:15:56 +0200
