## gob2 2.0.20

=== debian/changelog ===
gob2 (2.0.20-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Set debhelper-compat version in Build-Depends.

  [ Stephen Kitt ]
  * Bump debian/watch to version 4.
  * Set “Rules-Requires-Root: no”.
  * Bump to debhelper compatibility level 13.
  * Stop shipping the TODO file, it’s not useful for users.
  * Drop gob2.dirs, it’s no longer necessary.
  * Standards-Version 4.6.1, no further change required.
  * Fix quoting and spelling in the man page.
  * Rewrite debian/copyright in DEP5 format.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Oct 2022 10:27:31 +0200

gob2 (2.0.20-2) unstable; urgency=medium

  * gob2’s behaviour is arch-independent, so mark it Multi-Arch: foreign
    (allowing it to be used in cross-builds). Thanks to Helmut Grohne for
    the report and patch! (Closes: #890536.)
  * Adjust priority from “extra” to “optional”.
  * Clean up debian/control using cme.
  * Switch to debhelper compatibility level 11.
  * Enable all hardening options.
  * Fix the upstream download URL in debian/watch.
  * Fix some spelling errors.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 16 Feb 2018 21:02:15 +0100

gob2 (2.0.20-1) unstable; urgency=medium

  * New upstream version, with support for gtk+3 (closes: #729678).

 -- Stephen Kitt <skitt@debian.org>  Sun, 15 Dec 2013 15:45:50 +0100
