=== debian/control ===
Source: gob2
Maintainer: Stephen Kitt <skitt@debian.org>
Section: devel
Priority: optional
Build-Depends: flex,
               byacc | bison,
               libglib2.0-dev,
               debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/gob2
Vcs-Git: https://salsa.debian.org/debian/gob2.git
Homepage: https://www.jirka.org/gob.html
Rules-Requires-Root: no

Package: gob2
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GTK+ Object Builder
 GOB is a preprocessor which simplifies the writing of GObjects in C.
 The syntax is somewhat similar to that for Java, yacc and lex.
