=== debian/watch ===
version=4

http://ftp.5z.com/pub/gob/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
